@charset "UTF-8";
/* CSS Document */

/* 
AutoTender


*/

body  {
background:#727272;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
line-height:15px;
margin:0;
padding:0;
}

p  {
margin:0 0 14px 0;
padding:0;
}

a  {
color:#fff;
text-decoration:underline;
}
a:hover  {
text-decoration:none;
}
a:focus {
outline:none;
}

a img	{
border:0;
}

div, span  {
margin:0;
padding:0;
}

form  {
margin:0;
padding:0;
}
input, textarea   {
margin:0;
border:0;
background:url(../images/bg_form_input.gif) no-repeat;
color:#727272;
font-size:11px;
}
input	{
height:17px;
vertical-align:middle;
}

input.required, textarea.required {
	border: 1px solid #fcb11d;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #fcb11d;
	color : #727272;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #00ff00;
	color : #000;
}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #fcb11d;
	color : #FFF;
	font-weight: bold;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #fcb11d;
	color : #FFF;
	font-weight: bold;
}

ul, ol  {
margin:0;
padding:0;
margin:0 25px 10px 25px;
}
li  {
margin:0;
padding:0;
}

h1  {
color:#fff;
font-size:21px;
line-height:22px;
margin:0 0 15px 0;
padding:0;
}
h2  {
color:#fff;
font-size:18px;
line-height:19px;
margin:0 0 12px 0;
padding:0;
}
h3  {
color:#fff;
font-size:15px;
line-height:16px;
margin:0 0 14px 0;
padding:0;
}


/*  */

.preLoad	{
position:absolute;
height:0px;
width:0px;
overflow:hidden;
}

#pageWrap	{
width:1053px;
margin:5px auto;
background:url(../images/bg_content_shadow.gif) repeat-y;
}

#header	{
height:197px;
background:url(../images/bg_head.gif) no-repeat;
}
#header #logo	{
position:absolute;
margin:-5px 0 0 726px;
}
#header div	{
position:absolute;
width:1041px;
height:22px;
background:url(../images/header_stripe.png);
margin:168px 0 0 6px;
}
#header div span	{
display:block;
margin-left:22px;
}
#header #bannerHead	{
margin-left:6px;
}

#mainWrap	{
width:1041px;
background:#444 url(../images/bg_content.jpg) repeat-x;
margin-left:6px;
}
#mainWrap #mainPadding	{
padding:30px 0 30px 30px;
}

#colLeft	{
float:left;
width:267px;
}

.panelOne	{
height:136px;
background:url(../images/bg_panel_1.gif) no-repeat;
}
.panelOne div	{
padding:17px 9px 0 13px;
}
.panelOne div p	{
color:#fff;
font-size:13px;
line-height:15px;
margin:0;
}

.browsePanelOne div form select 	{
width:160px;
}
.browsePanelOne div	{
padding:0;
}
.browsePanelOne table	{
margin:0 0 7px 0;
}
.browsePanelOne th	{
vertical-align:middle;
text-align:left;
padding:4px 0;
padding-right:10px;
}
.browsePanelOne td	{
vertical-align:middle;
padding:4px 0;
}

.panelTwo 	{
height:146px;
background:url(../images/bg_panel_2.gif) no-repeat;
margin-top:17px;
}
.panelTwo div	{
padding:17px 9px 0 13px;
}
.panelTwo div form img,
.panelTwo div form input,
.panelTwo div form p 	{
position:absolute;
}
.panelTwo div form input 	{
width:165px;
}
.panelTwo div form p 	{
color:#d7d7d7;
font-size:12px;
line-height:12px;
margin:54px 0 0 0;
}
.panelTwo div form p a 	{
color:#d7d7d7;
text-decoration:none;
}
.panelTwo div form p a:hover 	{
text-decoration:underline;
}

.dealerPanelTwo	{
height:212px;
border:1px #fff;
background:url(../images/bg_panel_2-dealers.gif) no-repeat;
}
.dealerPanelTwo div div	{
padding:4px 0 0 0;
}
.dealerPanelTwo div div span	{
display:block;
padding:3px 0 4px 0;
}

.panelButton	{
float:right;
margin-top:-3px;
cursor:pointer;
}

#colRight	{
float:left;
width:665px;
margin-left:50px;
}

.textGrey	{
color:#474747;
}

.titleMarginSmall	{
margin:-2px 0 7px -4px;
}

.titleMarginSmall_2	{
margin:0 0 12px -4px;
}

.titleMarginBig	{
margin:34px 0 20px -4px;
}

.titleMarginBig_2	{
margin:0 0 20px -4px;
}

.searchResultWrap	{
width:692px;
margin-left:-26px;
}

.searchResult	{
float:left;
width:319px;
height:102px;
background:#989898;
overflow:hidden;
margin:0 0 13px 25px;
}
.searchResult:hover	{
background:#b7b7b7;
cursor:pointer;
}
.searchResult span	{
display:block;
padding:3px 2px 3px 3px;
}
.searchResult span div	{
width:132px;
height:96px;
float:left;
margin-right:9px;
overflow:hidden;
}
.searchResult span h1	{
height:22px;
color:#000;
font-size:15px;
line-height:16px;
font-weight:bold;
margin:1px 0 0 0;
padding:0;
background:none;
border:0;
}
.searchResult span h2	{
height:25px;
color:#000;
font-size:16px;
line-height:16px;
font-weight:normal;
margin:0;
padding:0;
background:none;
border:0;
}
.searchResult span p	{
color:#000;
font-size:11px;
line-height:11px;
margin:0;
padding:0;
background:none;
border:0;
}
.searchResult span .moreInfo	{
position:absolute;
margin:72px 0 0 61px;
}

.pagesList	{
height:22px;
}
.pagesList span	{
display:block;
float:right;
margin-right:3px;
}
.pagesList a	{
color:#474747;
text-decoration:none;
padding:1px 3px;
}
.pagesList a:hover	{
background:#fff;
}
.bottomPagesList	{
color:#fff;
}
.bottomPagesList a	{
color:#fff;
}
.bottomPagesList a:hover	{
color:#474747;
background:#fff;
}
.pagesList a.currentPage	{
background:#fff;
}
.bottomPagesList a.currentPage	{
color:#474747;
background:#fff;
}

#vehicleDetails	{
color:#000;
font-size:14px;
line-height:17px;
background:#b5b5b5;
padding:4px;
}
#vehicleDetails .panelLeft	{
float:left;
width:300px;
}
#vehicleDetails .panelRight	{
float:right;
width:348px;
}
#vehicleDetails h1	{
color:#000;
font-size:21px;
font-weight:bold;
line-height:21px;
margin:0 0 7px 0;
padding:0;
}
#vehicleDetails h2	{
color:#000;
font-size:29px;
font-weight:normal;
line-height:29px;
margin:0 0 20px 0;
padding:0;
}
#vehicleDetails h3	{
color:#000;
font-size:14px;
font-weight:bold;
line-height:15px;
margin:0;
padding:0;
}
#vehicleDetails table.vehicleSpecs	{
margin-bottom:23px;
}
#vehicleDetails table.vehicleSpecs th	{
text-align:left;
white-space:nowrap;
padding-right:30px;
vertical-align:top;
}
#vehicleDetails table.vehicleSpecs td	{
vertical-align:top;
}
#vehicleDetails .carGallery table	{
width:348px;
/*height:348px;*/
margin-bottom:6px;
}
#vehicleDetails .carGallery td	{
width:348px;
/*height:348px;*/
overflow:hidden;
vertical-align:middle;
text-align:center;
background:#646464;
}
#vehicleDetails .carGallery div	{
position:absolute;
width:360px;
}
#vehicleDetails .carGallery div img	{
margin-right:7px;
cursor:pointer;
}
#vehicleDetails .tenderInfo	{
height:120px;
background:#646464 url(../images/headings/tender_info.gif) no-repeat;
margin-top:54px;
}
#vehicleDetails .tenderInfo img	{
position:absolute;
margin:90px 0 0 231px;
}
#vehicleDetails .tenderInfo span	{
display:block;
color:#fff;
font-size:17px;
padding:38px 6px 17px 6px;
}
#vehicleDetails .tenderInfo p	{
color:#b5b5b5;
font-size:13px;
line-height:14px;
margin:0;
margin:0 0 0 6px;
}
#vehicleDetails .dealerInfo	{
color:#fff;
font-size:13px;
line-height:15px;
padding:7px;
margin-top:10px;
background:#646464 url(../images/headings/dealer_info.gif) no-repeat;
}
#vehicleDetails .dealerInfo .tableHead	{
width:400px;
float:right;
text-align:right;
}
#vehicleDetails .dealerInfo h6	{
color:#fff;
font-size:13px;
font-weight:bold;
line-height:14px;
margin:20px 0 10px 0;
padding:0;
}
#vehicleDetails .dealerInfo .tableBidHistory th	{
font-weight:normal;
}
#vehicleDetails .dealerInfo .tableBidHistory td	{
color:#b5b5b5;
text-align:center;
vertical-align:middle;
}
#vehicleDetails .buyerInfo	{
color:#fff;
font-size:13px;
line-height:15px;
padding:7px;
margin-top:10px;
background:#646464 url(../images/headings/buyer_info.gif) no-repeat;
}
#vehicleDetails .buyerInfo .tableHead	{
width:400px;
float:right;
text-align:right;
}

#footer	{
color:#c7c7c7;
font-size:11px;
padding-left:30px;
padding-bottom:5px;
}
#footer a {
color:#c7c7c7;
text-decoration:none;
}
#footer a:hover {
text-decoration:underline;
}

#base	{
height:20px;
background:url(../images/bg_base.gif) no-repeat;
}

.shadowHeadingBig	{
color:#fcb11d;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
line-height:20px;
text-transform:uppercase;
letter-spacing:5px;
text-shadow:#000  2px 2px 5px;
margin-bottom:25px;
}

.shadowHeadingBig2	{
color:#fcb11d;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
line-height:40px;
/*border-bottom:2px solid #fff;*/
/*text-shadow:#000  2px 2px 5px;*/
text-transform:uppercase;
letter-spacing:5px;
margin-bottom:25px;
}

.shadowHeadingSmall	{
color:#fcb11d;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
line-height:16px;
text-transform:uppercase;
letter-spacing:3px;
/*text-shadow:#000  2px 2px 5px;*/
margin-bottom:15px;
}

.tableForm th	{
color:#fff;
text-align:left;
vertical-align:top;
background:#646464;
border-bottom:1px solid #474747;
padding:7px;
}
.tableForm td	{
color:#000;
vertical-align:top;
background:#b5b5b5;
border-bottom:1px solid #727272;
padding:7px;
}
input .buttonProceed	{
margin-bottom:2px;
background:#646464 url(../images/buttons/proceed.png) no-repeat;
}

.cms_edit_text td	{
background:none;
padding:0px;
border:0;
}

.cms_edit_text td img	{
margin:0px;
}

.tableList th	{
color:#fff;
text-align:left;
vertical-align:top;
background:#727272;
padding:7px;
}
.tableList td	{
color:#000;
vertical-align:middle;
background:#b5b5b5;
border-bottom:1px solid #727272;
padding:7px;
}
.tableList td input	{
margin-bottom:2px;
}

.tableBlock th	{
color:#fff;
text-align:left;
vertical-align:top;
background:#fcb11d;
border-bottom:1px solid #727272;
padding:7px;
}
.tableBlock td	{
color:#474747;
vertical-align:top;
background:#fcb11d;
border-bottom:1px solid #727272;
padding:7px;
}
.tableBlock td input	{
margin-bottom:2px;
}

.newsItem	{
border-bottom:1px solid #fff;
padding-top:15px;
}
.newsItem img	{
float:right;
margin:0 0 10px 12px;
}

.buttonForm	{
background:none;
width:115px;
height:27px;
}

.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
height:0px;
}

.printYes	{
display:none;
}

